.bordered-table.table-responsive table.table {
	margin-bottom: 0;
}

.bordered-table.table-responsive table.table thead tr th,
.bordered-table.table-responsive table.table tbody tr th,
.bordered-table.table-responsive table.table tbody tr td {
	font-weight: normal;
	vertical-align: middle;
}

.bordered-table.table-responsive table.table thead tr th:not(:nth-of-type(2)),
.bordered-table.table-responsive table.table tbody tr th,
.bordered-table.table-responsive table.table tbody tr td:not(:nth-of-type(1)) {
	text-align: center;
}

.bordered-table.table-responsive table.table thead tr th {
	font-size: 1.4rem;
	padding: 1.1rem 0.5rem ;
}

.bordered-table.table-responsive table.table.table-bordered tbody tr th,
.bordered-table.table-responsive table.table.table-bordered tbody tr td {
	font-size: 1.4rem;
	padding: 0.8rem 0.5rem;
}

.bordered-table.table-responsive table.table thead tr th:nth-of-type(1),
.bordered-table.table-responsive table.table.table-bordered tbody tr th {
	width: 5%;
}

.bordered-table.table-responsive table.table thead tr th:nth-of-type(2),
.bordered-table.table-responsive table.table.table-bordered tbody tr td:nth-of-type(1) {
	width: 47%;
}

.bordered-table.table-responsive table.table thead tr th:nth-of-type(n+3),
.bordered-table.table-responsive table.table.table-bordered tbody tr td:nth-of-type(n+2) {
	width: 16%;
}

.bordered-table.table-responsive table.table thead tr th {
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: none;
}

.bordered-table.table-responsive table.table.table-bordered tbody tr th,
.bordered-table.table-responsive table.table.table-bordered tbody tr td {
	border: 1px solid;
}

@media (min-width: 768px) and (max-width: 991px) {
	.bordered-table.table-responsive table.table thead tr th:nth-of-type(1),
	.bordered-table.table-responsive table.table.table-bordered tbody tr th {
		width: 6%;
	}
	.bordered-table.table-responsive table.table thead tr th:nth-of-type(2),
	.bordered-table.table-responsive table.table.table-bordered tbody tr td:nth-of-type(1) {
		width: 43%;
	}
	.bordered-table.table-responsive table.table thead tr th:nth-of-type(n+3),
	.bordered-table.table-responsive table.table.table-bordered tbody tr td:nth-of-type(n+2) {
		width: 17%;
	}
}

@media (max-width: 767px) {
	.bordered-table.table-responsive {
		border: none;
		margin-bottom: 0;
	}
}

.inverted-colors .bordered-table.table-responsive table.table thead tr th {
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
}

.inverted-colors .bordered-table.table-responsive table.table.table-bordered tbody tr th,
.inverted-colors .bordered-table.table-responsive table.table.table-bordered tbody tr td {
	border: 1px solid;
}